IPSW-PBZX(1)

NAME
ipsw-pbzx - Decompress pbzx files

SYNOPSIS
ipsw pbzx [flags]

DESCRIPTION
Decompress pbzx files

OPTIONS
-h, --help[=false]
    help for pbzx

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw(1)

HISTORY
21-Mar-2026 Auto generated by spf13/cobra